WOTable(3)

NAME
WOTable

SYNOPSIS
WOTable { list; item; maxColumns; index; col; row; cellAlign; cellVAlign; rowBackgroundColor; cellBackgroundColor; tableBackgroundColor; border; cellpadding; cellspacing; horizontal; hasOwnTDs; }

VALIDATION
'list' must not be a constant 'item' must be bound when 'list' is bound

BINDINGS

list

item

maxColumns

index

col

row

cellAlign

cellVAlign

rowBackgroundColor

cellBackgroundColor

tableBackgroundColor

border

cellpadding

cellspacing

horizontal
    The value of 'horizontal' will be evaluated in a boolean context.

hasOwnTDs
    The value of 'hasOwnTDs' will be evaluated in a boolean context.

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults